# POA_Bonobo_EventSource Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
void * | _private
POA_Bonobo_EventSource__vepv * | vepv

## Detailed Description

Definition at line 1019 of file GNOME_Magnifier.h.

## Field Documentation

void* POA_Bonobo_EventSource::_private

Definition at line 1020 of file GNOME_Magnifier.h.

POA_Bonobo_EventSource__vepv* POA_Bonobo_EventSource::vepv

Definition at line 1021 of file GNOME_Magnifier.h.

Referenced by get_skel_small_Bonobo_EventSource().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h